.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.508789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:899.976000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(0,125,195);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs2{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:25.406397px;}
.y20{bottom:37.451149px;}
.y1f{bottom:49.495901px;}
.y1e{bottom:158.219863px;}
.y1d{bottom:182.309367px;}
.y1c{bottom:206.398871px;}
.y1b{bottom:254.577879px;}
.y1a{bottom:278.667383px;}
.y19{bottom:302.756888px;}
.y18{bottom:326.846392px;}
.y17{bottom:350.935896px;}
.y16{bottom:399.114904px;}
.y15{bottom:471.383416px;}
.y14{bottom:495.472920px;}
.y13{bottom:519.562424px;}
.y12{bottom:543.651929px;}
.y11{bottom:567.741433px;}
.y10{bottom:591.830937px;}
.yf{bottom:640.009945px;}
.ye{bottom:712.278457px;}
.yd{bottom:736.367961px;}
.yc{bottom:760.457465px;}
.yb{bottom:784.546969px;}
.ya{bottom:808.636474px;}
.y9{bottom:832.725978px;}
.y8{bottom:856.815482px;}
.y7{bottom:880.904986px;}
.y6{bottom:904.994490px;}
.y5{bottom:929.083994px;}
.y4{bottom:977.263002px;}
.y3{bottom:1001.352506px;}
.y2{bottom:1025.988039px;}
.y1{bottom:1062.379250px;}
.y22{bottom:1219.314339px;}
.h5{height:26.894531px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:78.320000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:45.529163px;}
.x5{left:59.179882px;}
.x3{left:88.376361px;}
.x6{left:96.936164px;}
.x4{left:132.652869px;}
.x1{left:241.497279px;}
.x7{left:579.097225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:747.193463pt;}
.fs2{font-size:19.925690pt;}
.fs0{font-size:39.851381pt;}
.fs1{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:21.093333pt;}
.y20{bottom:31.093333pt;}
.y1f{bottom:41.093333pt;}
.y1e{bottom:131.360000pt;}
.y1d{bottom:151.360000pt;}
.y1c{bottom:171.360000pt;}
.y1b{bottom:211.360000pt;}
.y1a{bottom:231.360000pt;}
.y19{bottom:251.360000pt;}
.y18{bottom:271.360000pt;}
.y17{bottom:291.360000pt;}
.y16{bottom:331.360000pt;}
.y15{bottom:391.360000pt;}
.y14{bottom:411.360000pt;}
.y13{bottom:431.360000pt;}
.y12{bottom:451.360000pt;}
.y11{bottom:471.360000pt;}
.y10{bottom:491.360000pt;}
.yf{bottom:531.360000pt;}
.ye{bottom:591.360000pt;}
.yd{bottom:611.360000pt;}
.yc{bottom:631.360000pt;}
.yb{bottom:651.360000pt;}
.ya{bottom:671.360000pt;}
.y9{bottom:691.360000pt;}
.y8{bottom:711.360000pt;}
.y7{bottom:731.360000pt;}
.y6{bottom:751.360000pt;}
.y5{bottom:771.360000pt;}
.y4{bottom:811.360000pt;}
.y3{bottom:831.360000pt;}
.y2{bottom:851.813333pt;}
.y1{bottom:882.026667pt;}
.y22{bottom:1012.320000pt;}
.h5{height:22.328838pt;}
.h2{height:37.978366pt;}
.h4{height:39.014502pt;}
.h3{height:65.024170pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.800000pt;}
.x5{left:49.133333pt;}
.x3{left:73.373333pt;}
.x6{left:80.480000pt;}
.x4{left:110.133333pt;}
.x1{left:200.500000pt;}
.x7{left:480.788000pt;}
}
